<?xml version="1.0" encoding="UTF-8"?>
<entries version="1.0">
	<entry name="麦库官网下载" url="http://note.sdo.com/download#android" />
	<entry name="N多市场下载" url="http://www.nduoa.com/apk/detail/44866" />
	<entry name="安智市场下载" url="http://www.goapk.com/intro.php?softid=41389" />
</entries>